@import "/matlabcentral/test/lh/version-b/css/mod_brows.css";

html { min-height:100%; margin-bottom:1px; }/*Force scrollbar to stop jumping*/

body, p, ul, ol, li, table, tr, td, th, a, .label, form {font-family:Arial, Helvetica, sans-serif; line-height:13pt; }
h1, h2, h3, h4, .head1, .head2, .head3, .head4 { font-family:Arial, Helvetica, sans-serif; }

body    { 
	color: #000000; 
	background:#e0e0e0 url(/matlabcentral/images/body_bgd.gif) center;
	text-align:center; 
	margin:0;
	padding:0;
	padding-top:20px;
	font-size: 8pt;
	position: relative;
   width: 960px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
  height:100%;}

/* CSS Document */
/* CSS Document */

/*
# Dark grey (text): #32373d
# MW Head Orange (text): #32373d
# MLC Head Yellow (text): #cc9900
# Blue (links) #3175c4
# */


/* ------------------------------------------*/
/* ---------->>> GLOBAL STYLES <<<-----------*/
/* ------------------------------------------*/

body {
    font-size:70%;
}

table#mainframe {margin:0 auto; width:80%;}

body, div, table { 
font-family:Tahoma, Arial, Helvetica, sans-serif;
line-height:1.6em;
}
h1,h2,h3,h4,h5,h6 { 
  color: #bf8c02; 
  font-family:Lucida Sans,Arial,Helvetica,sans-serif; line-height: 1em; margin-bottom: .25em; padding:0;
}


/* Headings
-------------------------------------------------------------- */

h1, h2, h3 {
	font-family:Lucida Sans,Arial,Helvetica,sans-serif;
	margin: 0 0 0.5em 0; 
	color:#32373d;
}

h5, h6, h4 {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	margin: 0 0 0.2em 0; 
	font-weight:bold;
	color:#32373d;
}
	
	h1 { font-size:17pt; font-weight:normal;line-height: 17pt; margin-left:-.05em; padding:0; color:#bf8c02; }
	h1.sifr {width:500px;}
	
	
	h4 { font-size: 0.9em; }
	h2 { 
		font-weight:normal;
		margin-bottom:10px;
		margin-top:15px;
	}
	h1 sup {font-size:12px;}

	h2 {
		font-size:1.55em; }
	h3 {
		font-size:1.2em;
		font-weight:bold;
		}
	h4 {
		font-size:1.15em;
		font-weight:bold;
		}
	h5 {
		font-size:.95em;
		font-weight:bold;
		margin-bottom:2px;
		}
	h6 {
		font-size:1.1em;
		font-weight:normal;
		font-style:italic;
		}



/* Text elements
-------------------------------------------------------------- */

p           { margin: 0 0 1.15em; }

p.last      { margin-bottom: 0; }
p img       { float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p img.top   { margin-top: 0; } /* Use this if the image is at the top of the <p>. */

ul, ol      { margin:0; padding:0; margin-bottom:.5em; margin-top:.5em; }
ul          { list-style-type:none; }
ol          { list-style-type: decimal; margin-left:20px; }
ol li		{ }

ul li { background:url(/matlabcentral/images/bullet.gif) no-repeat left 8px; padding-left:1.75em;}
ul li ul li {background:url(/matlabcentral/images/bullet_lev2.gif) no-repeat left 8px; }
dl          {}
dl dt       { float:left; margin:0; width:10em; padding:0; font-weight:normal;}
dd          { margin-left:12em; margin-bottom:6px;}

abbr, 
acronym     { border-bottom: 1px dotted #666; }
address     { margin-top: 1.5em; font-style: italic; }
del         { color:#666; }

.structure, .structure li { 
	margin:0; 
	padding:0; 
	list-style-type:none; 
	width:auto;	 
	line-height:1.5em;
	background:none; 
	}

.structure {margin-left:3px;}

a 	{
	color:#3175c4;
	text-decoration:none;
}

.inactive, a.inactive, a.inactive:focus,
a.inactive:hover, 	
a.inactive:visited 	{color: #999999; cursor:default; text-decoration:none;}

a:focus,
a:hover 	{text-decoration:underline;}
a:visited	{color:#3175c4;}

blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong      { font-weight: bold; }
em      { font-weight: bold; color:#333333; }
dfn      { font-style: italic; background: #ffc; font-weight: bold; }
pre,code    { margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 11px 'andale mono', 'monotype.com', 'lucida console', monospace; line-height: 1.5; } 
tt          { display: block;line-height: 1.5; }
code{padding:0 4px}
 



/* specific classes */
/* Same as H1 except Inline.  These remove the spaces caused by H Elements*/

.head1     { font-weight: bold; display: inline; }
.head2       { font-weight: bold; display: inline; }
.head3       { color: black; font-weight: bold; display: inline; }
.head3 a { font-weight: bold; display: inline; }
.head4       { color: black; font-weight: bold;  display: inline; }
.head4 a { font-weight: bold;  display: inline; }

/*These styles are for cm only*/
h2.nbmrgn {  margin-bottom: -15px; }
h3.nbmrgn {  margin-bottom: -13px; }
h4.nbmrgn {  margin-bottom: -14px; }



/* Form Fields */
select {
border:1px solid #CCCCCC;
font-family:'Trebuchet MS','Lucida Grande',Arial,sans-serif;
font-size:11px;
line-height:9px;
padding:0;
width:auto;
height:19px;
}

input.text {
	background:#FFFFFF none repeat scroll 0%;
	border:1px solid #BBBBBB;
	padding:1px 3px 2px 2px;
	font-size: 8pt; 
	line-height:13pt;
	width:122px;
	font-family:'Trebuchet MS','Lucida Grande',Arial,sans-serif;
}

br {line-height:1px;}
br.clearboth {clear:both; line-height:1px;}

/* for floating sections */
.left {float:left; margin:0 0 0 6px; padding:0; clear:none;}
.right {float:right; margin:0 6px 0 0; padding:0; clear:none;}
.twoCol {width:49%;}
.oneCol {width:99%;}
.threeCol {width:33%;}
.mainbody {width:100%;}
table#mainbody {
border-collapse:collapse;
float:left; clear:none;
margin-top:9px; 
margin-left:12px;
margin-right:0;
 text-align:left; 
 padding:0;  

 border:none;
 background:#fff;
}
/*This is the container on the wiki pages*/
#content {
border-collapse:collapse;
float:left; clear:none;
margin-top:9px; 
margin-left:12px;
margin-right:0;
 text-align:left; 
 padding:0;  
 width:710px;
 border:none;
 background:#fff;

}

div#layout_container { position: relative;
   width: 950px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
  }
 
html>body div#layout_container {  min-height:100%;}

table#mainbody table td {margin:0;  }


div.ulnleftm {margin-left: -23px;}
div.olnleftm {margin-left: -15px;}
ul.ntopm, ol.ntopm {margin-top: 2px;}
/*The new modern browser only ul style*/
ul.nleftm {margin-left:16px; margin-top:2px; margin-bottom:2px; }

/*legacy ul style*/		
li.ntopm      { margin-top: -16px; }

em.caption     {  }

img.rightmrgn      { margin-right: 10px; margin-bottom: 10px; }

code  { font-family: monospace; display:block;}
samp  { font-family: monospace; margin-left:25px; display:block;}
code.fnctn {display:inline;}

sup  { font-size: x-small; }
a:link.undrln {text-decoration:underline}


/*Newsgroup Header Box */
.tabheader {color: white; font-weight:bold;  padding-left:10px; padding-right:10px}

.ornghd {color: #c86a02; font-weight:bold;}




/*Global Internal Navbar*/

.appMenuLayerClass { position: absolute; top: 40px; left: 400px; visibility: hidden }
#appMenuDiv { position: absolute; top: 40px; left: 400px; visibility: hidden }
.menuItemClass {cursor: hand; border-bottom: 1px solid gray; background-color: white;  padding-left: 10px; padding-right: 10px }



#bcrumbs {}
#bcrumbs a { font-weight:normal}
#bcrumbs a:hover {text-decoration:underline; color:#3175c4;}
.alertbox {border: 1px solid black; background-color:#E6EBF8;  }
.alertbox td {padding:7px;}




table#header {width:779px!important;}

table#topnav {
	width:928px!important;
	height:24px!important;
	overflow:hidden;
	margin:0;
	padding:0;
	background:transparent url(/matlabcentral/images/globalnavbgd.gif) repeat-x left top;
	}
	table#topnav a:hover {
		text-decoration:none;
}
table#topnav td {
	padding:0;
	padding-bottom:2px;
}	
table#topnav td div {
	border-right:1px solid #adadad!important;
}

table#topnav #tcell1 {
	text-align:right;
	width:301px;
}
table#topnav #tcell1 a {
	padding-right:20px;
}
table#topnav #tcell1.hover {
	background:transparent url(/matlabcentral/images/globalnav_hover_newsreadertemp.gif) no-repeat 190px 0;
}
table#topnav td#tcell2 {
	overflow:hidden;
	text-align:center;
	vertical-align:middle;
}
table#topnav td#tcell3 {
	overflow:hidden;
	text-align:center;
	vertical-align:middle;
	padding-top:2px;
}
table#topnav td#tcell4 {
	overflow:hidden;
	text-align:center;
	vertical-align:middle;
}
table#topnav td#tcell5 {
	overflow:hidden;
	text-align:center;
	vertical-align:middle;
	padding-top:2px;
}
table#topnav td#tcell6 {
	width:291px;
	overflow:hidden;
	text-align:left;
	vertical-align:middle;
	padding-top:2px;
	background:transparent url(/matlabcentral/images/globalnav_mw_newsreadertemp.gif) no-repeat 0 0;
}
table#topnav #tcell6 a {
	padding-left:32px;
}
table#topnav #tcell6.hover {
	background:transparent url(/matlabcentral/images/globalnav_hover_mwicon_newsreadertemp.gif) no-repeat 0 0;
}

table#topnav .activebg {
	background:transparent url(/matlabcentral/images/globalnav_active_mlc_newsreadertemp.gif) no-repeat right;
	}
table#topnav .hover {
	background:transparent url(/matlabcentral/images/globalnav_hover_newsreadertemp.gif) no-repeat right;
	}
table#topnav .hover a  {
	text-decoration:none; color:inherit;
	}
table#topnav .activebg a {
	color:#FFFFFF;
	}

PRE, TT, CODE,
KBD, SAMP       { font-family: monospace }
PRE             { white-space: pre; font-size:11px; overflow:hidden;}

table#mainbody table#localnav {
	padding:0; position:absolute; background: transparent url(/matlabcentral/images/localnav_bg.gif) no-repeat top right!important; width:180px!important;
	margin-top:-16px; 
}
table#mainbody table#localnav td {}

table#mainbody table#localnav img {
margin:6px;
}

#localnav h3.sidebar_title {
    color: #6c6c6c;
	padding-top:10px;
}


#localnav td.npad {padding:0px; }


td.npad img {display:none;}

/* HEADER */
div#header { 
width:931px;
height: 117px;
margin:0 auto;
position:relative;
overflow:hidden;
display:block;
}

table#header form input[type=submit]{
cursor:pointer;
border:outset 1px #bbbbbb;
background:#999;
color:#000;
padding: 2px 2px;
margin:0;
margin-bottom:10px;
background:(/matlabcentral/images/gobutton.gif) no-repeat scroll 0 0;
}
*html table#header form input[type=submit]{
	line-height:16px;
	padding:2px 2px 0 2px;
}

table#header {
	display:block;
	clear:both; 
	width:931px!important; 
	height:88px;
	padding:0 0 0 12px;
	margin:0;
	background: #4C5157 url(/matlabcentral/images/headerbgd_mlc.jpg) no-repeat scroll left top;
}
table#header tr td {
	width:450px; vertical-align:top;
}
table#header form label { color:#FFFFFF;}
table#header form select { font-size:110%!important;}
table#header a img { width:309px; height:38px; padding:0; margin:0;padding-left:10px;padding-top:26px;}
table#header div.small { display:none;}
div#header .right {margin-top:12px;} 
div#header input.formelem {background-color:#ffffff!important;}
table#header form input {
background:#FFFFFF none repeat scroll 0 0;
border:1px solid #BBBBBB;
}

div#header, div#header a, div#header a:hover,div#header a:focus,div#header a:visited  { 
	color:#fff; text-decoration:none;
	}
div#header ul, div#header ol {
	margin:0; 
	padding:0; 
	list-style-type:none; 
	}


#logo { margin-top:24px; width:309px; height:38px; background: transparent url(/matlabcentral/images/mlclogo.gif) no-repeat; padding-left:20px; float:left; clear:none;}
#logo a {display:block;}
#logo a:hover {text-decoration:none;}
div#headertools {float:right; }
ol#access2 { position:relative; top:26px;  margin:0; padding:0; }
ol#access2 li {background:none; display:inline; float:none;}
ol#access2 #accountname {font-size:8pt;}
ol#access2 a {	font-weight:bold; padding-left:14px; padding-right:10px; background:transparent url(/matlabcentral/images/line-dark.gif) left no-repeat; font-size:8pt;}
.first a {background:none;}

/* GLOBAL NAV */
div#globalnav { 
	background: #ededed url(/matlabcentral/images/globalnav_bgd.gif) no-repeat; 
	height:29px!important; 
	width:100%; 
	text-align:center;
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	display:block;
	clear:both;
	overflow:hidden;
	padding:0;
}

div#globalnav #navitems {
	width:80%; margin:0; padding-left:181px; height:22px;
	
}
div#globalnav ol {
	list-style-type:none; 
	padding-top:1px;
	max-width:none;
}
div#globalnav li {
	display:inline;
	font-size:8pt;
}
		div#globalnav a { font-size:8pt; display:block; line-height:20px; float:left;text-align:center; margin-top:0; margin-bottom:1px; padding:0 10px 3px 10px; height:19px; background:#fff url(/matlabcentral/images/globalnavitem_bg.gif) no-repeat right -1px; }
		div#globalnav a.community{ display:inline; text-align:center;padding:4px 18px 5px 18px; background:#fff url(/matlabcentral/globalnav_mlc.gif) repeat-x top left; }
		div#globalnav a.mathworks { display:inline; text-align:center;padding:4px 18px 5px 18px; background:#fff url(/matlabcentral/images/globalnav_mw.gif) repeat-x top left; }
		div#globalnav a, div#globalnav a:hover, div#globalnav a:visited {color:#0051b0; }
		div#globalnav a:hover{text-decoration:none!important; background:transparent url(/matlabcentral/images/globalnavitem_bghover.gif) repeat-x;  }

		div#globalnav li.active a, div#globalnav li.active a:visited{ color:#fff; background:#d8a400 url(/matlabcentral/images/globalnavitem_active.gif) no-repeat right -1px; }
		div#globalnav li.active a:hover, .mlc div#globalnav a.active:focus{ color:#fff; background:#d8a400 url(/matlabcentral/images/globalnavitem_activeover.gif) no-repeat right -1px; }
		div#globalnav li.icon a{ background:#fff url(/matlabcentral/images/globalnavitem_mwbg.gif) no-repeat left -1px; padding-left:20px; margin-left:0;padding-left:26px; margin-left:0;}
		div#globalnav li.icon a:hover { background:#fff url(/matlabcentral/images/globalnavitem_mwbg_over.gif) no-repeat left -1px;}

		
div#columnleft {  margin-left:0;}
html>body div#columnleft {  margin-left: 0;}  
/* end of Global Navigation */

/* SITE SEARCH */
#site_search #search_label {font-size:8pt;}
#site_search { 
color:#FFF; 
}

input.gobutton {
width: 18px;
height: 18px;
background: transparent url(/matlabcentral/images/gobutton.gif) no-repeat;
outline: none;
padding:0;
margin:0;
border:none;
}
html>body #header #searchbutton {vertical-align:middle;}

div.button a:hover {text-decoration:none!important;}
#site_search select option { padding:0px 2px 0 2px;}

/* end of site search */
/* END OF HEADER */

/* FOOTER */
#footer {
	position: relative;
	bottom:0;
	width: 935px;
	padding:0;
	margin: auto;
	height:auto;
	color:#878787;
	padding-top:20px;
	padding-left:20px; 
	padding-right:20px;
} 
#footer * {font-size:9px;}

#footer #container {
	display:block;
	padding:6px 0 10px 30px;
	
	text-align:left;
	margin:0 auto;
	width:870px;
	background:url(/matlabcentral/images/rule-dotted.gif) top repeat-x!important;
}
div#footer h3{ margin-left:0; margin-right:30px; font-size:10px; font-weight:bold;color:#878787; font-family:Tahoma, Arial, Helvetica, sans-serif; margin-bottom:3px; }
div#footer p {
	margin-bottom:0;margin-left:0; margin-right:30px;
}
div#footer ul {margin-left:0}

div#footer ul li {
	display: inline;
	list-style-type: none;
	padding: 0 10px 0 16px;
	background:transparent url(/matlabcentral/images/rule_vertical.gif) repeat-y;
	}
div#footer ul li.first {
	background:none; padding-left:0px;
	}
/* end of footer */


	
a h1 {text-decoration:none;}

/* L0CAL NAVIGATION -- These styles are for floating left include file */	
#localnavholder{
	 width:180px; float:left; clear:left; margin:0; 
}
ul#localnavigation {
	display:block;
	position:relative;
	top:-1px;
	width: 168px;
	padding: 6px 0 1em 4px;
	background: transparent url(/matlabcentral/images/localnav_sm_bg.gif) no-repeat top left;
	color: #0051b0; 
	font-size:8pt;
	list-style: none;
	border: none;
	height:487px;
	margin:0;
}
	
ul#localnavigation li {
	border-bottom: 1px;
	margin: 0;
	background:none;
	width: 159px;
	overflow:hidden;
	padding:0;
	}
	
ul#localnavigation li a {
	display: block;
	padding: 2px 3px 2px 6px;
	background-color: none;
	color: #0051b0; 
	text-decoration: none;
	margin:0!important;
	height:18px;
	}

html>body ul#localnavigation li a {
	width: auto;
	}

ul#localnavigation li a:hover {
	background-color:#d3d3d3;
	text-decoration:none;
	}
	
ul#localnavigation li.active a, ul#localnavigation ul li.active a:hover, ul#localnavigation ul li.active a:visited {color:#fff!important; background-color:#dba424!important;}
ul#localnavigation li.sectionhead {color:#7e7e7e;line-height:1.5em; margin-right:6px;margin-left:0px;margin-top:8px;border-bottom:1px solid #d3d3d3; }
ul#localnavigation li.divider {color:#7e7e7e;line-height:2px; margin-right:3px;margin-left:6px;margin-top:3px;border-bottom:1px solid #d3d3d3; }
ul#localnavigation li.cta {margin-top:10px; margin-left:6px;padding-top:9px; margin-right:6px;background:url(/matlabcentral/images/rule_horizontal.gif) repeat-x top; font-style:normal; font-weight:normal; width:150px;}
ul#localnavigation li.cta a:hover {text-decoration:underline;}
ul#localnavigation li.cta a.email {padding-left:20px;}
ul#localnavigation li.maincta {padding-top:10px; padding-left:6px; padding-bottom:1px;margin-left:4px; background:url(/matlabcentral/images/cta_main_bgd_narrow.gif) no-repeat left bottom;}

ul#localnavigation li.maincta a.submitfile, ul#localnavigation li.maincta a.submitfile:focus, ul#localnavigation li.maincta a.submitfile:hover, ul#localnavigation li.maincta a.submitfile:visited {color:#fff!important; background:transparent url(/matlabcentral/images/icon_submitfile.gif) no-repeat left top; }
ul#localnavigation li.maincta a.submitfile {
padding-left:20px; line-height:10px; margin-left:3px;
}
ul#localnavigation li.maincta a.submitfile:hover {
background-color:transparent!important;
}
ul#localnavigation li.cta a:hover {
background-color:transparent!important; text-decoration:underline;
}
	/* for Mozilla/Safari/Opera */
*>#localnavigation {
 padding-top: 300px;
 min-height: 1px;
}
*>#localnavigation ul {
 margin-top: -298px;
}
/* for IE, with IE5/Mac backslash filter \*/
* html #localnavigation {
 height: 300px;
}
/* end of localnavigation */

.calloutcode {margin:10px 0; padding:10px;border:solid thin #C8C8C8; background-color:#F9F7F3;}

/* links with icons */

a.email {background: url(/matlabcentral/images/icon_email.gif) no-repeat left; padding-left:22px; }
a.rss {background: url(/matlabcentral/images/icon_rss.gif) no-repeat left; padding-left:18px; line-height:17px; padding-top:1px;padding-bottom:1px;}
a.addwatch {background: url(/matlabcentral/images/icon_addwatch.gif) no-repeat left; line-height:17px; padding:1px 1px 4px 19px;  }
a.watch {background: url(/matlabcentral/images/icon_watch.gif) no-repeat left; line-height:17px; padding:0px 6px 3px 17px!important;  }
a.expandposting {background: url(/matlabcentral/images/icon_expandposting.gif) no-repeat left; padding-left:18px; line-height:17px; padding-top:1px;padding-bottom:1px;}
a.contractposting {background: url(/matlabcentral/images/icon_contractposting.gif) no-repeat left; padding-left:18px; line-height:17px; padding-top:1px;padding-bottom:1px;}

/* Tables
-------------------------------------------------------------- */

table.datatable_full {
color:#494e54; border:1px solid #d6d4d4; border-right:none; margin-top:.5em; margin-bottom:1em; border-collapse:collapse; margin-left:3px;margin-right:4px;
}
table.datatable_full td {vertical-align:top; border-right:1px solid #d6d4d4; padding:4px; }
table.datatable_full th {border-right:1px solid #d6d4d4;  text-align:left; vertical-align:bottom; font-weight:normal; background:#fff url(/matlabcentral/images/table_th_bgd.gif) top repeat-x; border-bottom:1px solid #d6d4d4; padding:0 4px;  }
table.datatable_full th.sortable {padding-right:8px; cursor:pointer; }
table.datatable_full th.tabletools-top {background:#edeeef url(/matlabcentral/images/tabletools_bgd.gif) bottom repeat-x; border-bottom:1px solid #fff; }
table.datatable_full th.top {background:#edeeef url(/matlabcentral/images/blank.gif) bottom repeat-x; border-bottom:none; padding-top:4px; padding-bottom:0;}
table.datatable_full th.tabletools-bottom {background:#edeeef url(/matlabcentral/images/tabletools_bottom_bgd.gif) top repeat-x; border-top:1px solid #fff; border-bottom:none; padding-top:6px; }
table.datatable_full th.nocontent {padding:0; line-height:6px;}
table.datatable_full th.bottom {background:#edeeef url(/matlabcentral/images/blank.gif) bottom repeat-x; border-top:none; padding-bottom:0; padding-top:0;}
table.datatable_full tfoot   { font-style: italic; }
table.datatable_full caption { background: #ffc; }
table.datatable_full th.active {background:#d4dde7 url(/matlabcentral/images/table_th_active_bgd.gif) top repeat-x;}
table.datatable_full th.sorteddown, th.sortedup {padding-right:10px;}
table.datatable_full th.sorteddown span { background:url(/matlabcentral/images/icon_sorteddown.gif) right no-repeat; padding-right:9px;}
table.datatable_full th.sortedup span { background:url(/matlabcentral/images/icon_sortedup.gif) right no-repeat; padding-right:9px;}

table.datatable_full th.pic, table.datatable_full td.pic {border-right:0px; padding-right:0; width:19px;}
table.datatable_full tr.newsoddrow td {background-color:#f7f7f7;}

table.datatable_full th.date, table.datatable_full td.date {width:70px;}

table.datatable_full th.profilename {width:14em;}
table.datatable_full th.paragraph {width:250px;}
table.datatable_full .divider {color: #b9b9b9}
table.datatable_full td.rating {width:95px;}
table.datatable_full td.rating ul.star-rating {margin: 0px auto -1px auto; }
table.datatable_full td.tags a {white-space:nowrap;}
table.datatable_full span.author  {display:block;}

.heading {font-size:1em; font-weight:bold; margin:0; color:#BF8C02; float:left; }

.navlinks li { display:inline; list-style-type:none; padding:0; margin:0; margin-bottom:1em; background:none;}
.navlinks li.heading {margin:0;float:left; padding-right:10px; padding-left:0;}
.navlinks li.inline {width:8em; padding-left:0px;}
.navlinks li.active {color:#484d53!important; font-weight:bold!important;}
.navlinks .divider { width:2px; background:url(/matlabcentral/images/rule_vertical.gif) center repeat-y; margin:0;padding-left:6px; }

table.datatable_full th.tabletools-top .navlinks {float:left; padding-top:0; margin:0 10px 0 0; padding-bottom:6px;}
table.datatable_full th.tabletools-top .tagcloud ul.navlinks {float:none; padding:0; margin:0 10px 6px 0; }
table.datatable_full th.tabletools-top ul.views, table.datatable_full th.tabletools-bottom ul.views  {float:right; clear:both;text-align:right; padding:0; margin:0; }
table.datatable_full th.tabletools-top ul.views li, table.datatable_full th.tabletools-bottom ul.views li {margin-left:6px;}

th.tabletools-top .right {float:right; clear:right!important;}
th.tabletools-top .left {float:left; clear:left!important;}
table.datatable_full th.tabletools-top ul.filepagenav {text-align:right; padding-top:0; margin-right:0; float:right;}
table.datatable_full th.tabletools-bottom ul.filepagenav {text-align:right; padding:0; margin-right:0; margin-bottom:0;float:right;}
table.datatable_full th.tabletools-top ul.filepagenav li, th.tabletools-bottom ul.filepagenav li {margin:0;}
table.datatable_full th.tabletools-top ul.filepagenav li img { vertical-align:middle}
table.datatable_full th.tabletools-bottom ul.filepagenav li img { vertical-align:middle;}
table.datatable_full th.left {border-right:0px!important; float:none; clear:both;}
table.datatable_full th.right {border-left:none!important; float:none; clear:both;}
table.datatable_full th.tabletools-top div.divider {float:left;width:2px; background:url(/matlabcentral/images/rule_vertical.gif) center repeat-y; margin:0;padding-left:6px; height:20px;}

.alpha a { padding-right:.5em;}
.alpha .active { padding-right:.5em;}
/* end of tables */ 

/* TOOLBOX */

#toolbox {
 width:100%;
 margin:0px auto;
 min-width:20em;
 margin-bottom:10px;
}
#toolbox ul.navlinks {margin:0; padding:0;}

#toolbox .hd .c,
#toolbox .ft .c {
 font-size:1px; /* ensure minimum height */
 height:13px;
}

#toolbox .ft .c {
 height:14px;
}

#toolbox .hd {
 background:transparent url(/matlabcentral/images/tl.gif) no-repeat 0px 0px;
}

#toolbox .hd .c {
 background:transparent url(/matlabcentral/images/tr.gif) no-repeat right 0px;
}

#toolbox .bd {
 background:transparent url(/matlabcentral/images/ml.gif) repeat-y 0px 0px;
}

#toolbox .bd .c {
 background:transparent url(/matlabcentral/images/mr.gif) repeat-y right 0px;
}

#toolbox .bd .c .s {
 margin:0px 8px 0px 4px;
 background:#f6f6f6 url(/matlabcentral/images/ms.jpg) repeat-x 0px 0px;
 padding:.5em .5em;
}

#toolbox .ft {
 background:transparent url(/matlabcentral/images/bl.gif) no-repeat 0px 0px;
}

#toolbox .ft .c {
 background:transparent url(/matlabcentral/images/br.gif) no-repeat right 0px;
}

#toolbox #tbcontent{
 margin:0px;
 padding:0px;
 margin-top:-0.7em;
 display:block;
}

/* content-specific */

#toolbox h2 {
 /* header */
color:#BF8C02;
font-size:11px;
font-weight:bold;
}

#toolbox a.right {padding-right:30px;}
#toolbox input#search_field {width:80%; }
#toolbox input#searchbutton { vertical-align:top;}

html>body #toolbox pre {
 font-size:1.1em;
}

#toolbox #search-fx {width:40%; padding-left:14px;}
#toolbox #search-fx p.heading {font-size:11px; font-weight:bold; margin:0;color:#BF8C02; padding-right:0; padding-left:6px;}

#advancedsearchlink {padding-left:6px; line-height:17px;font-weight:normal; float:right;}
#toolbox #search-fx form {padding-left:0px;}
#toolbox div#viewall { clear:left; width:42%; background:url(/matlabcentral/images/rule_horizontal.gif) top repeat-x; margin-left:14px; margin-right:10px; margin-top:8px; padding-top:8px;}
#toolbox.author #viewall { float:right; clear:right;height:40px; width:47%; background:url(/matlabcentral/images/rule_vertical.gif) left repeat-y;  margin-left:14px; margin-right:10px; margin-top:0; padding-top:0; margin-bottom:0; }
#toolbox.author #viewall ul { margin-left:14px; height:100%; padding-top:3px; padding-bottom:10px;}
#toolbox.author #viewall ul.navlinks li.heading {font-size:11px;  }
#toolbox.author #search-fx {margin-bottom:10px;}
/* end of toolbox */

/* TAG CLOUD */
#tagcloud { padding-left:12px; }
#tagcloud-lg {font-size:150%; line-height:150%; padding:20px; }
#tagcloud .tags { width:300px;text-align:justify; overflow:hidden; float:left; clear:none; }
#tagcloud-lg .tags { text-align:justify; }
#tagcloud a, #tagcloud-lg a
{ 
	white-space:nowrap;   
	line-height:1.1em;
	padding:0.1em; 
	border-bottom:0px;
}
#tagcloud a.info, #tagcloud a.info:hover, #tagcloud a.info:focus {width:16px; float:right; clear:none; height:16px; margin-top:-16px;margin-left:20px;margin-right:30px;}
a.cloud6
{ 
  font-size:.8em;
}
a.cloud5
{ 
  font-size:.9em;
}
a.cloud4
{ 
  font-size:1em;
}
a.cloud3
{ 
  font-size:1.1em; 
}
a.cloud2
{ 
  font-size:1.2em; 
}
a.cloud1
{ 
  font-size:1.4em;
}
/* end of tagcloud */

a.info, a.info:hover, a.info:focus {cursor:pointer; background: url(/matlabcentral/images/icon_info.gif) no-repeat left; padding-left:20px; padding-top:1px; font-weight:normal;}
a.notext, a.notext:hover, a.notext:focus {text-decoration:none;}

.horizontaldivider { background:transparent url(/matlabcentral/images/rule_horizontal.gif) repeat-x center; width:98%; clear:both; line-height:3px; margin:6px 0 0 0; display:block; height:10px;}

/*popup windows*/

body.popup {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100.1%;
	font-family: inherit;
	line-height: 1.5; background: #fff; 
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	margin:10px 20px; 
	padding:0;
	line-height:1.25em; 
	}

body.popup div {width:500px; padding-bottom:20px; margin-bottom:20px; }
body.popup h1, body.popup h2, body.popup h3, body.popup p, body.popup ul {margin:0; padding:0;} 
body.popup h1 {margin:0; font-size:1em; font-weight:bold;font-family:Lucida Sans,Segoe UI,Arial,Helvetica,sans-serif; margin-bottom:1em; width:400px;}
body.popup h2 {font-size:.9em; color:#32373D; font-family:Lucida Sans,Segoe UI,Arial,Helvetica,sans-serif;margin-bottom:.3em;width:400px;}
body.popup h3 {font-size:.75em; color:#32373D; margin-top:0;font-family:Lucida Sans,Segoe UI,Arial,Helvetica,sans-serif;width:400px;}

body.popup p {
font-size:.7em;
margin-bottom:1.2em;
width:470px;
}

body.popup ul {
list-style-type:none;
font-size:.7em;
width:300px;
}
body.popup ul, body.popup ol {
margin:0.5em 0;
max-width:40em;
padding:0;
}

body.popup ul li {
background:transparent url(/matlabcentral/images/bullet.gif) no-repeat scroll left 8px;
padding-left:1.75em;
}